Subject: Re: [Ietf-languages] Proposed record and registration form for 'peano'

From: "Doug Ewell" <[email-masked]>
Date: Thu, 12 Mar 2020 09:21:23 -0700

As the proposed forms do have "API" (eye) and not "APL" (ell), they are correct and approved as is, with no additional review period needed.

--
Doug Ewell | Thornton, CO, US | ewellic.org

-------- Original Message --------

Subject: Re: [Ietf-languages] Proposed record and registration form for

'peano'

From: John Cowan <[email-masked]>

Date: Thu, March 12, 2020 9:44 am

To: Michael Everson <[email-masked]>

Cc: ietflang IETF Languages Discussion <[email-masked]>

It is indeed API (Academia pro Interlingua) and not APL; damned sans-serif fonts with indistinguishable capital I and lower-case L.  To make things worse, the abbreviation is sometimes written "ApI": capital A, lower-case p, capital I.  But we should not do that.

On Thu, Mar 12, 2020 at 10:39 AM Michael Everson <[email-masked]> wrote:

I approve the subtag, though the record states “de API” and John Cowan suggested “de APL” in the alternate descriptions. I consider this a typo, and would like it corrected to whichever one it is supposed to be. Such a correction should not re-open a two-week window of evaluation.

Michael